Ezgender Wiki

Welcome to the Ezgender Wiki, an inclusive LGBTA+ Wiki! Please make sure you read our Rules, and make sure that you read the entire content of a page before commenting. Ignorant comments can be deleted and result in temporary or permanent bans.

READ MORE

Ezgender Wiki
Advertisement

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import url("//dev.fandom.com/load.php?mode=articles&only=styles&articles=MediaWiki:FontAwesome.css");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";

/* article comments */
.ns-0 .WikiaArticleComments .upper-pagination {
    border-top: none !important;
    padding-top: 0 !important;
}
.ns-0 .WikiaArticleComments .article-comments {
    padding-top: 0 !important;
}
body:not(.ns-0) .show-in-ns-0,
.ns-0 .show-in-other-ns {
    display: none;
}
.ns-0 .comment .tools > .edit-link {
    display: none;
}
.ns-0 .comment .tools > .article-comm-delete + .edit-link {
    display: unset;
}
#article-comments .speech-bubble-avatar > a {
    background-image: unset;
    padding-left: unset;
}
#articleComments .wds-avatar + a {
    background: none;
}
Advertisement